Subject: bug#23935: 25.1.50; simple reproducible crash for emacs -Q: `M-: (+ 1997 120 400)'

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Jul 2016 18:18:43 +0300

> Date: Wed, 13 Jul 2016 08:02:19 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> Gdb is not in my path anymore, so cmd.exe does not recognize that.
> But I have an old version.

What does that old version say when you invoke it "gdb --version"?  It
might be good enough.

> If you want me to use GDB I'm afraid you will need to give me
> simple, clear instructions, step-by-step, including the download.

If your existing old version fits the bill, I think it's even easier,
no?